Page cover
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Visitor IP

Get the IP address for a visitor or online device.

GET https://getgeoflow.com/beta/api/get-visitor-ip

Headers

Name
Type
Description

Authorization*

String

Bearer <TOKEN>

{
    "visitor_ip": "192.168.1.1"
}
{
    "status": 401,
    "message": "Unauthorized",
    "description": "No API key was provided or you do not have access to this resource. Please provide a valid Geoflow REST API key or contact support."
}
{
    "status": 429,
    "message": "Too Many Requests",
    "description": "You have sent too many requests in a given amount of time. Please wait before sending more requests."
}
{
    "status": 404,
    "message": "Not Found",
    "description": "The endpoint you are trying to access does not exist or has been moved, or the IP address could not be found. Please refer to the Geoflow REST API documentation for further information or contact support."
}
{
    "status": 405,
    "message": "Method Not Allowed",
    "description": "The HTTP method used is not supported for this endpoint. Please refer to the Geoflow REST API documentation for further information or contact support."
}

Last updated